Posted on

STDU Viewer 1.6.375 JB2 File Heap-based memory corruption

A vulnerability, which was classified as critical, has been found in STDU Viewer 1.6.375 (Document Reader Software). This issue affects an unknown code block of the component JB2 File Handler. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.